/* here you can put your own css to customize and override the theme */
html,
body 
{
    padding: 0px; margin: 0px;
    height:100%;
}

    .contents { height: 100%; width: 780px; margin-left: auto;
                 margin-right: auto; text-align: left; }
    #right { float: left; width: 217px; min-height: 100%; background-color:#4b805b; }
.details
{
	
	margin-left:20px;
}
.spacetopbottom
{
	padding-top:3px;
	padding-bottom:3px;
}
.marleft
{
	
	margin-left:0px;
	padding-left:0px;
}
.newgrey
{
	background-color:#44b6ae;
}
td.tdptop
{
	padding-top:13px;
}
.bggrey
{
	background-color:#f9f9f9;
}
.from
{
	float:left;
}
.time
{
	float:left;
}
.details
{

}
.message
{
	margin-top:7px;
}
.dropdown-menu-v2 li a:hover
{
	
	color:#44b6ae;
}
.breadcrumbs
{	
	margin-top:-75px;
}
.bc2
{
	margin-bottom:5px;
	margin-top:0px;
}
.resourcebg
{
	height:100%;
	padding-bottom:0px;
	margin-bottom:0px;

	padding-top:10px;
}
@media (min-width:992px)
{
.search
{
	float:right;
	margin-right:110px;
}
}
.imageopacity
{
	opacity: 0.35;
    filter: alpha(opacity=35); /* For IE8 and earlier */
}
.page-sidebar
{
	
	background-color:transparent;
}
.btnlarger
{
	font-weight:700;
	padding-left:30px;
	padding-right:30px;
	font-size:16px;
}
#sicons
{
	display:none;
	margin-top:0px;
	z-index:9999;
}
.iconhide
{
position:absolute;width:200px;height:65px;text-align:right;right:0px;top:0px;
margin-top:0px;
z-index:8;
}
.iconhide2
{
position:absolute;width:252px;height:65px;text-align:right;right:0px;top:0px;
margin-top:0px;
z-index:8;
}
.noborder
{
	border:0px;
}
.copyright a
{
	color:#bbbbbb;
	text-decoration:none;
}
.copyright a:hover
{
	color:#44b6ae;
	text-decoration:none;
}
.nomargin
{
	margin-left:0px;
	padding-left:0px;
}
.mt10
{
	margin-top:-20px;
}
.attn
{
	font-weight:900;
	color:#df1f33;
}
.extrapadding
{
padding-top:20px;
}
#loginerrormsg
{
	color:#ff0000;
}
.showhideeditor
{
	display:block;
	position:relative;
}
.hiddeneditor
{
	display:none;
}


@media (max-width:768px)
{
.showhideeditor
{
	display:none;
}
.hiddeneditor
{
	display:block;
}

}

.iframesize
{
	width:100%;
	height:100%;
	padding-bottom:50px;
	min-height:150px;
	
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
{ 
.iframesize
{
	width:100%;
	height:320px;
	padding-bottom:0px;
	min-height:320px;
}
}
.form-control2 {
  height: 34px;
  margin-left:5px;
  margin-right:5px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#output,#output2{
	padding: 5px;
	font-size: 12px;
}
#output img,#output2 img {
	border: 1px solid #DDD;
	padding: 5px;
}

/* progress bar style */
#progressbox,#progressbox2 {
	/*border: 1px solid #d8659e;*/
	background-color:#eee;
	padding: 1px; 
	position:relative;
	width:200px;
	border-radius: 3px;
	display:none;
	text-align:left;
}
#progressbar,#progressbar2 {
	height:20px;
	/*border-radius: 3px;*/
	background-color: #d8659e;
	width:1%;
	/*margin:3px;*/
}
.floatleft
{
	float:left;
	margin-top:10px;
}
#statustxt,#statustxt2 {
	top:3px;
	left:50%;
	position:absolute;
	display:inline-block;
}

.dividereportsearch
{
	clear:both;
	margin-bottom:10px;
}
@media (min-width:1280px)
{
.dividereportsearch
{
	margin-bottom:0px;
	float:left;
	clear:none;	
}	
}
.input-group input[type="checkbox"]
{
	margin-top:12px;
}
